/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin:0; padding:0; border:0; font-weight:inherit; font-style:inherit; font-size:100%; line-height:1em; font-family:inherit; text-align:left; vertical-align:baseline; background-color:#f3f3f3;}
a img, :link img, :visited img{border:0;}
ol, ul{list-style:none;}
a:focus{outline:none;}

/*General*/
html{height:100%; font-size:100%; margin-bottom:0px; }
body{font-size:11px; line-height:14px; font-family:Arial, Verdana, sans-serif; color:#686868; text-align:center; background:#FFF;  }

h1, h2, h3, p, li, dt, dd, td, th, label, address{font-size:11px; line-height:14px; font-weight:normal;}
h1{font-size:11px; line-height:13px; color:#686868; margin-bottom:14px;}
p, li{font:11px/14px Arial, sans-serif; color:#686868; margin-bottom:14px;}

a{color:#686868; text-decoration:underline; line-height:14px;}  
a:hover{color:#000; text-decoration:none; line-height:14px;}  

img{display:block;  }

.clear { clear: both; height:0px;}

/* Layout */
/*#horizon.halt{top:280px !important;}
#wrapper.halt{left:400 !important; margin-left:0 !important;}*/

#horizon{float:left; text-align:center; position:absolute;top:330px; margin-top:-280px; left:0px;  height:1px; overflow:visible; width:100%; }

	#wrapper{float:left; position:relative;  left:0px;   height:702px;  width:100%;   /*border-top:2px solid #ccc;  border-bottom:2px solid #ccc;  overflow:hidden;*/}

		#sidebar{position:relative; float:left; left:280px; margin-left:-270px; width:200px;  padding-right:32px; border-right:1px solid #ccc;  height:683px;   /*border-top:2px solid #ccc;  border-bottom:2px solid #ccc;  border-left:2px solid #ccc; border-right:2px solid #ccc;*/}
		
			#logo{margin-bottom:0px;  height:30px;  text-align:right;  text-decoration:none; display:block; /*border-top:2px solid #ccc;  border-bottom:2px solid #ccc;  border-left:2px solid #ccc; border-right:2px solid #ccc;*/}
			#logo_image{float:right; }
	
			#navigation ul{margin-bottom:10px; }
			#navigation li{top:0px; display:inline;  padding:10px;}
			#navigation a{display:block; position:relative; top:10px; text-align:right; text-decoration:none; font-size:10px; margin-top:-7px;/*border-top:2px solid #ccc;  border-bottom:2px solid #ccc;  border-left:2px solid #ccc; border-right:2px solid #ccc;*/}
		
			#gallery_navigation{float:right;   height:16px; /*border-top:2px solid #ccc;  border-bottom:2px solid #ccc;  border-left:2px solid #ccc; border-right:2px solid #ccc;*/}
			#gallery_navigation *{float:left;}
			#gallery_navigation a{font-size:11px; line-height:16px; }
			#gallery_navigation em{ width:36px; display:block; text-align:center; line-height:16px;}
			#gallery_navigation em span{float:left;}
			
		/* Selected States */ 
		#twwan #nav-twwan a,
		#emerald #nav-emerald a,
		#muzo #nav-muzo a,
		#holmbush #nav-holmbush a,
		#men #nav-men a,
		#women #nav-women a,
		#animals #nav-animals a,
		#singles #nav-singles a,
		#colombia #nav-colombia a, 
		#about #nav-about a,
		#sitemap #nav-sitemap a,
		#contact #nav-contact a{color:#AF1111;}
	
		#previous{margin-top:3px;}
		#next{margin-top:3px;}
	
			#caption1text{font-style:italic;  margin:0; position:absolute; top:570px; right:0px; text-align:right; padding-right:30px; line-height:15px;}
			#caption2text{font-style:italic;  margin:10; position:absolute; top:585px; right:0px; text-align:right; padding-right:30px; line-height:15px;}
			#copyright{margin:0; position:absolute; bottom:00px; right:0px; text-align:right; padding-right:30px;}
			#plusone{ position:absolute; bottom:20px; right:0px; text-align:right; padding-right:10px;}
		
		
		#copy{float:left; position:relative;  left:280px; margin-left:-30px; width:calc(100%-300px); height:740px; /*border-top:2px solid #ccc;  border-bottom:2px solid #ccc;  border-left:2px solid #ccc; border-right:2px solid #ccc;*/}
		
		.about{font-size:11px; width:650px;}
		.sitemap{font-size:11px; height:683px; width:650px; overflow:auto}
		.contact{top:50%; font-size:12px;}
		.slideshowpro {overflow-y:hidden;}

/* Preload */
.preload{display:none;}
.load{background:url('../images/loader.gif') no-repeat center;}
